/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* NEW DESIGN CSS START */
.btn, .btn-link {border-radius:15px!important;padding:5px 8px !important;font-size:24px!important;text-transform:uppercase;}
.buttons-style, input[type="submit"], input[type="reset"], input[type="button"], button[type="submit"], .btn:not(.btn-custom-typo), .btn-link:not(.btn-custom-typo), .nav-tabs, .panel-title > a span, .enhanced-atc.tmb-woocommerce.tmb .t-entry-visual .add-to-cart-overlay a, .search_footer, .wc-forward, .wc-forward a {text-transform:none!important;font-weight:300!important;}
body[class*=hmenu] .uncode-cart a i.fa:not(.fa-dropdown) {font-size:24px!important;font-weight:900!important;}
.home-categories .style-light .btn-default:not(.btn-hover-nobg):not(.icon-animated):not(.btn-flat):hover {color: #fff !important;border-color: #fff !important;}
.site-footer .social-icon i {font-size:40px!important;}
.site-footer .fa-stack.fa-rounded {border-radius:9px!important;display:table-cell;}
.site-footer li {font-size:16px;font-weight:700!important;letter-spacing:0.1em!important;}
.site-footer .col-lg-3 {width:10%!important;}
.site-footer .col-lg-6 {width:80%!important;}
.menu-footer-menu-container {padding-top:10px;}
.uncode-vc-social.copyright {margin-top:0!important;}
a.scroll-top {display:inline-table;background:#fbe4d6;border-radius:10px;width:37px;height:37px;}
.fa-angle-up:before {width: 0; height: 0; border-left: 12px solid transparent; 	border-right: 12px solid transparent; border-bottom: 12px solid #fbe4d6; font-size: 0; line-height: 0;display:block;vertical-align:middle;text-align:center;margin: 0 auto;}
.site-footer p {letter-spacing:0.1em!important;}
.woocommerce-price-suffix {display:none;}
.add-to-cart-overlay {margin: 0 auto;text-align:center;position:relative;z-index:200;}
.panel-title a span {font-size:0;}
.panel-title a {display:inline-block;width:200px;height:100px;margin:auto;background: url(library/img/sustainability.png) no-repeat top center;background-size:contain;background-position: center bottom -10px;transition: all 0.5s ease;}
.panel-title a:hover {background-position: center bottom;}
.panel-title {text-align:center;margin:auto;}
.panel-title > a span:after {font-size:0;}
.panel-group .panel:last-child, .panel-group .panel:first-child {border:none;}
.panel-group .panel-heading + .panel-collapse .panel-body {border:none;padding:0;}
.t-inside {display:table;width: 100%;}
/*
.add-to-cart-overlay {display:table-footer-group;padding-top:15px;}
.t-entry-visual {display:table-header-group;}
*/
h3.t-entry-title {text-transform:uppercase;font-weight:700!important;letter-spacing:0.05em;padding:6px;}
.related h3.t-entry-title {margin-bottom:-9px!important;}
.tmb-woocommerce.tmb .t-entry span.price ins {line-height:1.5em;}
.sustainability-slider .uncont {display:table;height:100%;width:100%;text-align:center;margin:0 auto;}
.sustainability-slider .uncont .wpb_raw_code {display:table-cell;height:100%;width:100%;}
.sustainability-slider .uncont .wpb_raw_code .wpb_wrapper {display:table;height:100%;width:100%}
.sustainability-slider .uncode_text_column {position:absolute;z-index: 2;display: inline-block;top:50%;left:50%;width:45%;transform:translate(-50%,-50%);max-width:400px;}
.sustainability-slider .uncode_text_column p {text-align:justify;font-weight:900;line-height:1.4em;}
.sustainability-intro .uncode_text_column {width:75%;margin:0 auto;max-width:510px;}
.sustainability-intro .uncode_text_column p {text-align:justify;font-weight:500;line-height:1.5em;font-size:15px;}
.sustainability-intro .uncont {text-align:center;margin:0 auto;}
.sustainability-intro .uncell {padding-bottom:0px;}
.bg-showmore-plg-link {display: block;text-align: center;margin: 0 auto; padding: 20px 20px 30px 20px;}
a.bg-showmore-plg-link {font-weight: 600;font-style: italic;}
button.bg-showmore-plg-button.bg-arrow:after, a.bg-showmore-plg-link.bg-arrow:after {content: "\f502";font-size: 20px;display: block;clear: both;float: none;font-family: Genericons;padding-top: 5px;color: #3e4426;}
a.bg-showmore-plg-link:before {display:none;}
body:not(.home) .main-container .row-inner .col-lg-6.sustainability-slider:first-of-type > div {padding-bottom:0;padding-top:0;}
.uncode_text_column.about-content {height:500px;overflow-y:auto;text-align:center;margin:0 auto;}
.uncode_text_column.about-content p {font-weight:500!important;text-align: justify; text-align-last: center;max-width:620px;margin-left:12%;margin-right:12%;font-size:1.1em;line-height:1.4em;}
.uncode_text_column.about-content p strong {font-weight:800;}
.uncode_text_column.about-content ul {max-width:620px;margin-left:12%;margin-right:12%;;font-weight:500!important;text-align: justify;padding-left:20px;}
.uncode_text_column.about-content ul li {font-size:1.1em;line-height:1.4em;}
.uncode_text_column.about-content ol {max-width:620px;margin-left:12%;margin-right:12%;;font-weight:500!important;text-align: justify;padding-left:20px;}
.uncode_text_column.about-content ol li {font-size:1.1em;line-height:1.4em;}
.uncode_text_column.about-content.faqs p {text-align-last: left;}
.uncode_text_column.about-content.faqs ol {max-width:620px;margin-left:12%;margin-right:12%;;font-weight:500!important;text-align: justify;padding-left:20px;}
.uncode_text_column.about-content.faqs ol li {font-size:1.1em;line-height:1.4em;}
.uncode_text_column.contact-content p {font-weight:500!important;text-align: justify; text-align-last: center;max-width:620px;margin-left:12%;margin-right:12%;font-size:1.1em;line-height:1.4em;}
.wpcf7 {max-width:620px;margin-left:12%!important;margin-right:12%!important;font-weight:500!important;}
input.wpcf7-form-control, textarea.wpcf7-form-control {width:100%;text-align:center;}
textarea.wpcf7-form-control {height:100px;}
input[type="submit"].wpcf7-form-control {color: #fff; border-color: #fff; border-radius: 15px; padding: 5px 8px; font-size: 24px;background-color:#231f20;width:auto!important;margin:0 auto;display:inline-block;text-transform:uppercase!important;}
::-webkit-input-placeholder {color:#3d4325;font-weight:500;}
input[type="submit"].wpcf7-form-control:hover {border:1px solid #3d4325;color:#3d4325;background:#fff;}
:-ms-input-placeholder  {color:#3d4325;font-weight:500;}
::placeholder {color:#3d4325;font-weight:500;}
.uncode_text_column.about-content::-webkit-scrollbar, .uncode_text_column.about-content::-webkit-scrollbar {width: 12px;background-color: #fff;	}
.uncode_text_column.about-content::-webkit-scrollbar-thumb {border-radius: 10px;-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);background-color: #565556;}
.uncode_text_column.about-content::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);	border-radius: 10px;background-color: #fff;}
h2:not([class*="fontsize-"]), .h2:not([class*="fontsize-"]) {line-height:1.1em;}
ins.h2, .woocommerce div.product form.cart .single_variation .price {font-size:16px!important;}
body.product-template-default .quantity {display:block;overflow:hidden;margin:0 auto;text-align:center;}
.woocommerce .quantity input.qty {float:none!important;margin:0 auto 20px auto!important;}
.woo_discount_rules_variant_table {display:none;}
.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper {justify-content:center;} 
.woocommerce div.product form.cart .variations select {  text-align-last: center; text-align: center; -ms-text-align-last: center;-moz-text-align-last: center;width:auto!important;}
.woocommerce div.product form.cart .single_variation .price {margin:20px 0!important;}
.added_to_cart.wc-forward {display:block!important;}

.woocommerce div.product form.cart .button {overflow:visible!important;background:transparent!important;color:#3d4325!important;border:none!important;font-weight:700!important;font-style:italic!important;font-size:16px!important;display:inline-block;margin:15px 0 30px -10px;}
.add_to_cart_button.btn {background:transparent!important;color:rgba(61, 67, 37, 1.0)!important;border:none!important;font-weight:700!important;font-style:italic!important;font-size:16px!important;display:inline-block;}
.add_to_cart_button {background:transparent!important;color:rgba(61, 67, 37, 1.0)!important;border:none!important;font-weight:700!important;font-style:italic!important;font-size:16px!important;display:inline-block;}
.add_to_cart_button.btn:hover {color:rgba(61, 67, 37, 0.1)!important;}
.store .add_to_cart_button {margin:25px 0 0px 0px;}
.store .add_to_cart_button.added {margin:25px 0 0px 10px;}
.store .tmb-light .add_to_cart_button.loading:after {background-image: url(library/img/oval-anim-light.svg)}
.woocommerce div.product form.cart .button:before  {content: '+';display:inline-block;padding: 0 5px;}
.woocommerce div.product form.cart .button.added:after {content: '\e017';display:inline-block;padding: 0 5px;position:relative;font-family:'WooCommerce';}
.woocommerce div.product form.cart .button.added:before {display:none;}
.add_to_cart_button:before {content: '+';display:inline-block;padding: 0 5px;}
.add_to_cart_button.added:before {display:none;}
.add_to_cart_button.added:after {content: '\e017';display:inline-block;padding: 0 5px;position:relative;font-family:'WooCommerce';opacity:1;}
.woocommerce div.product form.cart .variations td.label {padding-right:0!important;}
.button.wc-forward.btn-link {font-size:16px!important;padding:0!important;}
.woocommerce-message.woocomerce-success {color:#3c4324;}
.woocommerce-error .button.wc-forward {float:right;font-size:16px!important;padding:0!important;}
.woocommerce-error .button.wc-forward:after {font-family: uncodeicon; content: '\e0c3'; color: inherit; margin-left: .5em; width: 1.28571429em;   height: 1.28571429em; display: inline-block; text-align: center;}
.nav-tabs {text-align:left;}
.nav-tabs > li > a, .nav-tabs > li.active > a {padding:0px 13px 18px 13px}
.main-container .row-container .single-h-padding.tab-pane {padding-left:0;padding-right:0;}
.nav-tabs > li {font-weight:900;text-transform:uppercase;letter-spacing:0;}
h2.yikes-custom-woo-tab-title {display:none!important;}
.tab-pane p, .tab-pane ul li {font-size:15px;font-weight:500;line-height:1.4em;}
.tab-pane ul {list-style:outside;list-style-type:circle;margin-left:20px;}
.ilightbox-title {display:none;}
.woocommerce-product-details__short-description {margin:0 auto;font-weight:500;}
.woocommerce-product-details__short-description ul {list-style:outside;list-style-type:circle;margin-left:20px;}
.woocommerce-product-details__short-description ul li {line-height:1.3;font-size: 15px;}
.woocommerce-product-details__short-description h1 {padding-top:20px;}
.woocommerce-product-details__short-description p {text-align: justify;font-size: 15px; line-height: 1.4;}
.woocommerce-product-gallery__wrapper {margin:0 auto;float:none!important;}

.woocommerce-product-gallery {display:block!important;clear:both;float:none;overflow:hidden;text-align:center;margin: 0 auto;}
.cat-image {margin: 0 auto!important;text-align:center!important;}
.cat-image img {max-width:150px!important;padding-bottom:30px;}
.category-info {width:90%;}
.cat-desc {text-align:justify;font-size:15px;line-height:1.3;}
.product h1, .product h5 {font-weight:800!important;}
h1.product_title.entry-title {margin-bottom:-10px!important;}
.product h5 {margin-top:0;}
h1.product_title {font-size:16px!important;font-weight:700!important;text-transform:uppercase;font-weight:800!important;letter-spacing:0.1em;}
.price-container .price {margin-top:-10px!important;position:relative;}
.product form.cart {padding-top:0px;}
.product h2:not([class*="fontsize-"]) {font-size:16px!important;}
.related .add_to_cart_button {display:none!important;}
.woocommerce div.product form.cart .variations .reset_variations {display:none!important;}
span.price.h6 ins.h2 {font-weight:500;}
ul.flex-direction-nav {position: absolute; top: 50%; z-index: 99999; width: 100%; left: 0; margin: 0; padding: 0px; list-style: none;}
ul.flex-direction-nav li:nth-of-type(1) {display:inline-block;left:0;width:50%;}
ul.flex-direction-nav li:nth-of-type(2) {display:inline-block;right:0;width:50%;}
li a.flex-prev {text-align:left;float:left;}
li a.flex-next {text-align:right;float:right;}
a.flex-next {visibility:hidden;}
a.flex-prev {visibility:hidden;}
a.flex-next::before {visibility:visible;content: url(library/img/flex-next.png);width:23px;	height:30px;display:block;opacity: 0.5;}
a.flex-prev::before {visibility:visible;content: url(library/img/flex-prev.png);width:23px;	height:30px;display:block;opacity: 0.5;}
ul.flex-direction-nav li a {margin-top:-15px;}
ul.flex-direction-nav li a:hover::before {opacity: 0.8;}
:not(.tmb-overlay-showed).tmb-overlay-anim.tmb .t-entry-visual:hover .t-entry-visual-overlay {opacity: 0!important;}
.woocommerce span.onsale, .woocommerce span.soldout {display:none!important;}
.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item) {background-color: transparent!important; box-shadow: 0 0 0 1px rgba(0,0,0,0)!important; padding: 0 0 15px 0px!important; margin: 0;}
.woocommerce .page-wrapper .col-lg-6:nth-of-type(2) li.variable-item img {width:100%!important;transition: all 0.5s ease;}
.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item).selected, .woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item).selected:hover {border-bottom:2px solid #000;}
input.form-control {text-align:center;}
.woocommerce form .form-row label {line-height:1em!important;}
.ppom-section-collapse {margin-top:10px;}
label {line-height:1.2;}
.woocommerce-account .post-title-wrapper, .woocommerce-checkout .post-title-wrapper, .woocommerce-cart .post-title-wrapper {display:none;}
dt, dd, dd p {font-size:14px;}
.woocommerce td.product-name dl.variation dd {padding:0!important;}
.woocommerce td.product-name a {font-weight:700;}
.shop_table label, .shop_table td, .shop_table p, .shop_table span, .shop_table small {font-size:14px!important;}
.cart_totals h2 {text-transform:uppercase;font-weight:800;}
.woocommerce-checkout .woocommerce-info {text-align:center;}
.checkout_coupon p {text-align:center;}
form.checkout_coupon {background:#f7f7f7;}
.woocommerce form.checkout_coupon .form-row-first {width:100%!important;float:none!important;}
.woocommerce form.checkout_coupon .form-row-last{width:100%!important;float:none!important;}
#coupon_code {text-align:center;max-width:250px;margin: 0 auto;}
.style-light button[type="submit"] {border-radius:15px!important;padding:5px 8px !important;font-size:24px!important;color: #fff !important;
background-color: #231f20 !important; border-color: #231f20 !important;text-transform:uppercase!important;}
.style-light button[type="submit"]:hover {background-color: #fff !important;color: #231f20 !important;border:1px solid #231f20 !important;}
.woocommerce form.checkout_coupon p {font-size:14px;}
#customer_details h3 {text-transform:uppercase!important;font-weight:800!important;}
.place-order {margin: 0 auto;text-align:center;}
.woocommerce-terms-and-conditions-wrapper {padding-bottom:15px;;}
.woocommerce-terms-and-conditions-wrapper p, .woocommerce-terms-and-conditions-wrapper span {font-size:14px;}
.woocommerce_error {color:#ff0000;}
.woocommerce-checkout .woocommerce-form-login p {text-align:center;font-size:14px;}
.woocommerce-checkout .woocommerce-form-login label {font-size:14px;}
.woocommerce-checkout form.woocommerce-form-login {background:#f7f7f7;}
.woocommerce-checkout form.woocommerce-form-login input {text-align:center;max-width:250px;margin: 0 auto;}
.woocommerce-checkout form.woocommerce-form-login .form-row-first {width:100%!important;float:none!important;}
.woocommerce-checkout form.woocommerce-form-login .form-row-last{width:100%!important;float:none!important;}
.product .col-lg-6:nth-of-type(2) {background:#f9c0aa;text-align:center;margin:0 auto;}
.btn:not(.btn-custom-typo), .wc-forward {border-radius:15px!important;padding:5px 8px !important;font-size:24px!important;text-transform:uppercase!important;}
.tmb-text-space-reduced.tmb .t-entry > *:not(hr):not(.t-entry-readmore):not(:first-child) {margin-top:9px!important;}
.store .tmb-text-space-reduced.tmb .t-entry > *:not(hr):not(.t-entry-readmore):not(:first-child) {margin-top:0px!important;}
body:not(.home) .store .tmb-text-space-reduced.tmb .t-entry > *:not(hr):not(.t-entry-readmore):not(:first-child) {margin-top:9px!important;}
.woocommerce-cart .woocommerce-message {text-align:center;}
.woocommerce-cart .woocommerce-info, .woocommerce-checkout .woocommerce-info {text-align:center;}
.woocommerce-page.archive .post-title-wrapper {display:none!important;}
.u-columns.col2-set h2 {text-transform:uppercase;font-weight:700!important;letter-spacing:0.05em;padding:6px;font-size:24px;}
button.woocommerce-Button.button {margin: 18px 18px 18px 0;}
.home .main-container .row-inner > div:first-child:not([class*=col-md]) {padding-bottom:0;}
.logo-image.logo-light {background: url(library/img/logo-bg.png) no-repeat top center;background-size:contain;}
.shrinked .logo-image.logo-light {background: url(library/img/logo-bg.png) no-repeat top center;background-size:contain;}

.hero .owl-carousel.owl-drag .owl-item .tmb {margin: 0 15%!important;}
.hero .t-entry-title.h6 a {color: #fff !important; border-radius: 15px!important; padding: 5px 8px !important; font-size: 24px!important;    font-weight: 300!important;background-color: #231f20 !important;border-width:1px!important;letter-spacing:0.1em;}
.hero .t-entry-title.h6 a:hover {background-color:transparent!important;border:1px solid #fff!important;}
.hero .style-dark .btn-default, .hero .style-light .style-dark.style-override .btn-default, .hero .style-light .style-dark .btn-default {opacity:0!important;border:none!important;height:40px!important;width:40px!important;transition: all 0.3s ease-in-out;border-radius:50%!important;}
.woo_discount_rules_table td.wdr_tr_body {display:none!important;visibility:hidden!important;}
.woo_discount_rules_table td.wdr_tr_body:first-of-type {display:table-row!important;visibility:visible!important;}
.product h1.single-origin {font-size:38px!important}
.t-entry-cf-detail-181198 {text-align: center;font-weight: 800;color: #a32e01; border-width: 0; font-size: 16px;}
.woocommerce .woocommerce-result-count {display:none!important;}
.woocommerce .woocommerce-ordering {display:none!important;}
.post-info .category-info, .post-info .author-info {display:none!important;}
#page-header.header-style-light .style-light h1.header-title.h2 {color:#fff!important;}
.post-info .date-info {color:#fff!important;}
.isotope-system.blog h3.t-entry-title.h3 {margin-left:0!important;padding:0!important;}
.isotope-system.blog .t-entry-readmore a.btn.btn-link {padding:0px!important;font-size:16px!important;text-transform:none!important}
body.menu-custom-padding .col-lg-2.logo-container {padding-top:0;}

@media (min-width: 960px) {
#main-logo a > * {margin-left:4px;}
.menu-wrapper {position:absolute!important;}
.menu-container-mobile, .main-header .style-light-bg, .menu-wrapper .style-light-bg {}
.hmenu-center-double .logo-container {padding:0;}
.style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-borders {}
body:not(.menu-force-opacity)[class*=hmenu-] .menu-primary.is_stuck .menu-container {box-shadow:0 4px 10px -10px rgba(0, 0, 0, 0.0);}
body.hmenu-center-double:not(.hormenu-position-right) .menu-primary-inner {text-align:right!important;margin-right:0px;}
body.hmenu-center-double:not(.hormenu-position-right) .menu-cta-inner {text-align:left!important;margin-left:20px;}
.navbar .row-menu {transition:transform 0.3s ease-out;}
.menu-wrapper div[class*=col-lg-].middle {vertical-align:top!important}
.menu-horizontal {height:80px;}
.menu-container {background-color:transparent!important;}
body:not(.home) .menu-container:before {background-color:#f7f4f6;content:' ';position:absolute;top:0; bottom:0;left:0;height:80px;display:block;width:100%;}
body.home .is_stuck  .menu-container:before {background-color:#f7f4f6;content:' ';position:absolute;top:0; bottom:0;left:0;height:80px;display:block;width:100%;}
.menu-smart.menu-primary-inner > li > a {padding:0 20px!important;}
.uncode-cart-dropdown {visibility:hidden;top:60px!important;}
.menu-cta-inner {width:auto!important;display:inline-block;}
.menu-shadows {box-shadow: 0 0px 0px 0px rgba(0, 0, 0, 0.0);}
body.hmenu .menu-container .navbar-nav.navbar-nav-last {display:inline-block;}
body.hmenu.hmenu-center-double .menu-container .navbar-nav {width:auto!important;}
body.hmenu .menu-container .navbar-nav.navbar-cta {display:inline-block;}
body[class*=hmenu-]:not(.hormenu-position-right) .navbar-cta + .navbar-nav-last > ul {padding-left:10px!important;}
.main-container .row-container .row-child.col-std-gutter > .row-inner, .main-container .row-container .col-std-gutter > .row-inner {margin-left:0;}
.main-container .row-container .col-std-gutter > .row-inner > div {padding-left:0;}
body:not(.home) .main-container .type-product .type-product .row-container > *:first-child {padding:0!important;}
body:not(.home) .sustainability-intro .background-inner {background-position: center top 80px!important;}
.main-wrapper {margin-top:-200px;position:relative;}
.product .col-lg-6 .uncol {padding:54px;}
.product .col-lg-6:nth-of-type(2) {padding-top:80px;}
body.home .post-content > *:first-child {padding-top:50px!important;margin:0!important;}
.owl-carousel.owl-drag .owl-item .tmb {margin: 0 15%!important;}
.store .tmb-iso-w4 {width:20%!important;margin: 0 6.6666%;}
.store .tmb-iso-w6 {width:30%!important;margin: 0 10%;}
.store .single-gutter .tmb {padding-right:0;}
body:not(.home) .post-content .column_parent:nth-of-type(1) .uncell {padding-top:20px;}
body:not(.home) .post-content .column_parent:nth-of-type(2) .uncell {padding-top:150px;}
.woocommerce .page-wrapper .col-lg-6:nth-of-type(2) img {width:60%!important;margin:0 auto;}
.flex-control-nav.flex-control-thumbs {width:60%!important;margin:0 auto;display:inline-block;}
.woocommerce-product-details__short-description {max-width:70%;}
.woocommerce-account .post-wrapper, .woocommerce-checkout .post-wrapper, .woocommerce-cart .post-wrapper {padding-top:150px!important;}
.u-columns.col2-set {display:table;}
.u-columns.col2-set .u-column1.col-1 {width:50%;display:table-cell;}
.u-columns.col2-set .u-column2.col-2 {width:50%;display:table-cell;}
.tab-container-outer {max-width: 70%; margin: 0 auto;padding-top:30px;}

.hero .owl-prev, .hero .owl-next {opacity:0!important;} 
.hero .owl-next {margin-right: -36px!important; margin-left: 0px!important;}
.hero .owl-prev {margin-left: -36px!important; margin-right: 0px!important;}
.cart-responsive {display:none;}
.hmenu .row-menu-inner > div:nth-of-type(1) .menu-horizontal-inner {width: auto; }
.hmenu .row-menu-inner > div:nth-of-type(1) .menu-horizontal {width: auto;display:inline-block;float: right;}
.hmenu .row-menu-inner > div:nth-of-type(3) .menu-horizontal-inner {width: auto; }
.hmenu .row-menu-inner > div:nth-of-type(3) .menu-horizontal {width: auto;display:inline-block;float: left;}
.hmenu .row-menu-inner .col-lg-5 {width:35%;}
.woocommerce-notices-wrapper {max-width: 70%;  margin: 0 auto;}
.woocommerce .woocommerce-message .wc-forward {float:none;margin-top:50px;display:block;}
.woocommerce-error .button.wc-forward  {float:none;margin-top:80px;display:block;}
.submenu-light .menu-horizontal .menu-smart ul {background:rgba(247, 244, 246, 0.8);}
}

@media (min-width: 961px) and (max-width: 1345px) {
	body.hmenu-center-double:not(.hormenu-position-right) .menu-cta-inner {margin-left:0!important;}
	body.hmenu-center-double:not(.hormenu-position-right) .menu-primary-inner {margin-right:0!important;}
	#main-logo a > * {height:150px!important;line-height:150px;}
	body.hmenu .menu-container .navbar-nav.navbar-nav-last {display:none;}
	.woocommerce-product-details__short-description {max-width:100%;margin:0;padding-top:30px;}
	.tab-container-outer {max-width: 100%; }
	.main-container .row-inner  .col-lg-6:first-of-type > div {padding-bottom:50px;padding-top:100px;}
	body.hmenu .menu-primary .menu-horizontal #menu-main-menu.menu-smart > li:last-of-type > a {padding-right:0!important;}
	body.hmenu .menu-primary .menu-horizontal #menu-main-menu.menu-smart > li:first-of-type > a {padding-right:0!important;}
	.menu-smart.menu-primary-inner > li > a {padding: 0 14px!important;}
}

@media (max-width: 960px) {
.slider, .slider > div { min-height:500px;}
.menu-wrapper {display:block;height:60px!important;background-color:#f7f4f6;}
body.menu-custom-padding .menu-container .logo-container {padding-top:10px!important;padding-bottom:0!important;}
.menu-container .logo-container {padding:0!important;margin: 0 auto!important;text-align:center;}
.mmb-container {top:30px!important;z-index:3;}
.mmb-container .mobile-shopping-cart {display:none;}
body:not(.menu-force-opacity)[class*=hmenu-] .menu-primary.is_stuck .menu-container {box-shadow:0 4px 10px -10px rgba(0, 0, 0, 0);}
.menu-container.style-color-765642-bg {background-color:transparent;position:absolute!important;}
.menu-container:before {background-color:#f7f4f6;content:' ';position:absolute;top:0; bottom:0;left:0;height:60px!important;display:block!important;width:100%!important;table-layout:auto;z-index:2;}
.is_stuck  .menu-container:before {background-color:#f7f4f6;content:' ';position:absolute;top:0; bottom:0;left:0;height:60px!important;display:block!important;width:100%!important;table-layout:auto;z-index:2;}
.submenu-light .main-menu-container {margin-top:-100px;background-color:#000!important;}
.navbar-cta {padding-top:100px!important;}
.submenu-light .menu-smart {background-color:transparent!important;}
.font-size-menu-mobile, .menu-container:not(.isotope-filters) ul.menu-smart a:not(.social-menu-link) {color:#fff;text-align:center;text-transform:none!important;font-weight:700;}
ul.menu-smart {width:70%!important;margin:0 auto!important;}
body:not(.menu-force-opacity) .menu-transparent.menu-light .menu-smart > li {border-bottom:1px solid #fff;border-color:rgba(255,255,255,1);}
#menu-store-menu {padding-top:0!important;}

.menu-smart a i.fa-dropdown.fa-angle-right {display:none;}
.woocommerce-product-details__short-description {max-width:80%;}
.tab-container-outer {max-width: 80%; margin:0 auto;}
.product > .row-container > .row-parent {padding-left:0!important;padding-right:0!important;}
.product .col-lg-6:nth-of-type(2) {padding-top:0!important;}
.woocommerce table.shop_table #coupon_code {margin: 10px auto!important;max-width:100%!important;}
.main-container .row-inner > div:first-child:not([class*=col-md]) {padding-bottom:50px;}
footer .menu-smart a {text-transform:none!important;white-space:nowrap!important;}
.main-container footer .row-container .quad-h-padding {padding-left:18px;padding-right:18px;}
.sustainability-slider .uncode_text_column {width:65%;top:40%;}
.sustainability-slider .uncode_text_column {padding-top:100px;}
.hero .owl-carousel.owl-drag .owl-item .tmb {margin: 0 0%!important;}
.hero .owl-prev:hover, .hero .owl-next:hover {opacity:1!important;}
.hero .owl-prev .owl-nav-container, .hero .owl-next .owl-nav-container {top:0!important;}
.hero .owl-prev {background: transparent url(library/img/hero-prev.png) no-repeat top center;background-size:contain;opacity:0.6!important;animation-fill-mode:none;top:calc(50% - 15px)!important;}
.hero .owl-next {background: transparent url(library/img/hero-next.png) no-repeat top center;background-size:contain;opacity:0.6!important;animation-fill-mode:none;top:calc(50% - 15px)!important;}
.hero .owl-prev .fa-stack, .hero .owl-next .fa-stack {display:none;}
.hero .t-entry-visual-cont {padding-top:50px!important;}
ul#menu-footer-menu.menu-smart {width:100%!important;}
ul.menu-smart li {padding-top:5px;padding-bottom:5px;}
.sustainability-slider .uncode_text_column p {line-height:1.2em;}
body:not(.home) .post-content .column_parent:nth-of-type(1) .uncell {padding-top:150px;min-height:500px;padding-bottom:150px;display:table-cell;}
body:not(.home) .post-content .column_parent.sustainability-slider:nth-of-type(1) .uncell {padding-top:0;padding-bottom:0;}
.main-container .row-inner > div:first-child:not([class*=col-md]) {padding-bottom:0;}

.product.type-product .row-inner {display:table;}
.product.type-product .row-inner .col-lg-6:nth-of-type(1) {display:table-footer-group;background:#f9c0aa;}
.product.type-product .row-inner .col-lg-6:nth-of-type(2) {display:table-header-group;background:#fff;}
.woocommerce-product-details__short-description {margin: 0 auto;width:80%;}
.category-info {width:100%;text-align:left;}
.product.type-product .row-inner .col-lg-6:nth-of-type(1) .uncol {padding-top:50px;padding-bottom:50px;}
.product.type-product .row-inner .col-lg-6:nth-of-type(2) .uncol {width:80%;margin: 0 auto;padding-top:0px;padding-bottom:50px;}
.main-container .product.type-product .row-container .double-bottom-padding {padding-bottom:0;}
.main-container .product.type-product .post-after.row-container .double-bottom-padding {padding-bottom:72px;}
.nav-tabs > li {display:block;}
.product.type-product .row-inner {display:table;}
.product.type-product .row-inner .col-lg-6:nth-of-type(1) {display:table-footer-group;background:#f9c0aa;}
.product.type-product .row-inner .col-lg-6:nth-of-type(2) {display:table-header-group;background:#fff;}
.store .row-inner {display: flex; flex-wrap:wrap;}
.store .row-inner .col-lg-6:nth-of-type(1) {flex: 1 1 50%;order: 2;}
.store .row-inner .col-lg-6:nth-of-type(2) {flex: 1 1 50%;order: 1;}
.store .row-inner .col-lg-6:nth-of-type(1) .text-left {text-align:right;}
.store .row-inner .col-lg-6:nth-of-type(2).align_right > .uncol > .uncoltable > .uncell > .uncont {text-align:left;}
.store .row-inner .col-lg-6:nth-of-type(2) .fa-cart.fa-2x.fa-fw {width: 1.28571429em;font-size:4em;}
.store .row-inner .col-lg-6:nth-of-type(1) img {max-width:150px;}
a.flex-next::before {content: url(library/img/flex-next-m.png);}
a.flex-prev::before {content: url(library/img/flex-prev-m.png);}
.cart-responsive {display:block;float:none;clear:both;padding-bottom:30px;padding-top:20px;width:100%;padding-left:20px;}
.cart-responsive .icon-box.icon-inline {text-align:left!important;display:block!important;}
.cart-responsive .icon-box.icon-inline .fa-cart.fa-2x.fa-fw {font-size:3em;}
.woocommerce div.product form.cart .button {margin:15px 0 30px 20px!important;}
.woocommerce-account .post-wrapper, .woocommerce-checkout .post-wrapper, .woocommerce-cart .post-wrapper {padding-top:50px!important;}
.woocommerce-notices-wrapper {max-width: 80%;  margin: 0 auto;}
.woocommerce-notices-wrapper .row-container .row-parent {padding-left:0;padding-right:0;padding-top:36px;}
#colophon .col-lg-3 {padding-top:20px!important;}
.submenu-light .menu-horizontal .menu-smart ul {background-color:transparent;}
body.post-type-archive-product .post-content .column_parent:nth-of-type(1) .uncell {padding-top:0;}
}


